Subject: Re: HFL emails
From: Arjun Hurry <[email-masked]>
To: phaedrusrf <[email-masked]>
Date: Fri, 20 Sep 2019 09:37:51 -0700 (MST)

Please cc the hfllsteam email, since that's the only one I can see :) 

Thank you, 
AJ 

From: "phaedrusrf" <[email-masked]> 
To: "arjun hurry" <[email-masked]> 
Sent: Friday, September 20, 2019 8:02:48 PM 
Subject: Re: HFL emails 

Yes, I did. It shows me in HFL's Gmail account and I forwarded them to [ mailto:[email-masked] | [email-masked] ] as usual. 
Not sure, why is it not showing up at your end... 

Thanks 
Arif 
Cheers to life :-) 

On Fri, Sep 20, 2019 at 1:53 AM Arjun Hurry < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Arif, 

I believe you responded to these emails (webmail/gmail) via ZenDesk, but I couldn't find any corresponding email to the group that these emails were handled? 

ZD#82466 
ZD#82498 

-AJ